
a.moredetails-button, a.add-to-basket-button, a.choose-options-button, a.moredetails-button, 
a.body-shoppingbasket-buttons,  a.body-shoppingbasket-checkoutbutton
 {
padding:4px !important;
padding-left:8px !important;
padding-right:8px !important;
}

input.body-shoppingbasket-buttons, input.body-shoppingbasket-continueshoppingbutton, 
input.body-shoppingbasket-checkoutbutton
 {
}

/*navigation*/
.top_navigation{
width:940px; display:inline; position:relative; z-index:999;}
.top_navigation ul{ float:none !important; margin:0px; list-style-type:none; }

.top_navigation ul li{ float:left; position:relative;  z-index:997;}
.top_navigation ul li a{float:left; padding:10px; padding-right: 10px; }
.top_navigation ul li a:hover{ background; }
.top_navigation ul li:hover a{ background: #adadad;}
.top_navigation ul li.active a{background;  padding:0px 20px; float:left; }
.top_navigation ul li ul{ z-index:997; width:250px; padding:10px; padding-left:10px; display:none; position:absolute; left:-2px; top:32px; }
.top_navigation ul li:hover ul{ display:block; background:;} 
.top_navigation ul li ul li{   float:left; padding:0px; width:250px; }
.top_navigation ul li ul li a{ padding:0px !important; height:auto !important; background:none !important;}
/*navigation*/




/*navigation center*/
.navcentre {
margin:0px auto;
display:table;
white-space:nowrap;
}
.navcentre ul {
list-style:none;
margin:0;
display:table-row;
white-space:nowrap;
}

.navcentre1 ul li{
display:table-cell;
}
.navcentre ul li a{
display:block;
padding-left:40px;
padding-right:40px;
}
/*navigation center*/



/*navigation center*/
.navcentre ul {display:inline-block;}
.navcentre ul{display:inline; }
.navcentre ul li{display:inline-block}
.navcentre ul li{ display:inline;}
.navcentre ul a{ display:inline-block;}
.navcentre{text-align:center}

.top_navigation ul {display:inline-block;}
.top_navigation ul{display:inline; }
.top_navigation ul li{display:inline-block}
.top_navigation ul li{ display:inline;}
.top_navigation ul li a{ display:inline-block;}
.top_navigation {text-align:center}
/*navigation center*/


div.menuheader{
	width:190px !important;
}

div.body-sidebar-menubox {
	position: relative; /* IE bug fix */
	display: inline; /* IE bug fix */
	margin-left:auto;/* IE bug fix */
	margin-right:auto;/* IE bug fix */
	min-width:180px !important;
	max-width:180px !important;	
	padding:5px !important;
}

.layout-b-body-center {
	width:490px;
}

.layout-c-body-leftbar {
	width:190px;
}

.layout-d-body-center {
	padding-right:5px;
	width:720px;
}

.layout-d-body-rightbar {
	width:200px;
}


.body-sidebar-menubox {
	width:240px;
}

/* does not take into consideration border width due to no support of border-box */
.body-sub-footer-details {
	width:960px;
}





